oneAPI Registration, Download, Licensing and Installation
Support for Getting Started questions for Intel oneAPI Toolkits, Intel Parallel Studio XE and Intel System Studio

Need a prerequisite (MPI) for HDF5

Khorasani
Beginner
631 Views

Hi,

I am trying to install HDF5 on Linux and I need the installation file of Intel MPI:

l_mpi_2017.1.132.tgz

 

Is it possible that somebody posts the link to this file here?

Many thanks in advance,

Hamed.

0 Kudos
1 Solution
Soumya_M_Intel
Moderator
618 Views

Hi Hamed,


Thanks for posting your concern on the forum. We have contacted you via email with the resolution to it. Please let us know if there are any concerns regarding the download. Have a nice day ahead.


Regards,

Soumya


View solution in original post

0 Kudos
3 Replies
Soumya_M_Intel
Moderator
619 Views

Hi Hamed,


Thanks for posting your concern on the forum. We have contacted you via email with the resolution to it. Please let us know if there are any concerns regarding the download. Have a nice day ahead.


Regards,

Soumya


0 Kudos
Khorasani
Beginner
609 Views

Hi Soumya,

 

Thank you very much for sending me the link in the email.

 

Best Regards,

Hamed.

0 Kudos
Soumya_M_Intel
Moderator
603 Views

Hi Hamed,


Thanks for getting back to us with the update on the post. Glad to know that we could help in resolving your concern. However, if you need any additional information, please feel free to post a new question as this thread will no longer be monitored by Intel®. 


Have a wonderful day ahead!


Regards,

Soumya


0 Kudos
Reply